<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<picture>
	<source srcset="{f:uri.image(image: file, width: '1280', cropVariant: 'desktop')}" media="(min-width: 1280px)">
	<source srcset="{f:uri.image(image: file, width: '768', cropVariant: 'tablet')}" media="(min-width: 768px)">
	<source srcset="{f:uri.image(image: file, width: '600', cropVariant: 'tablet')}" media="(min-width: 600px)">
	<source srcset="{f:uri.image(image: file, width: '480', cropVariant: 'smartphone')}">
	<f:media class="image-embed-item" file="{file}" width="{dimensions.width}" alt="{file.alternative}" title="{file.title}" cropVariant="desktop" loading="{settings.media.lazyLoading}"/>
</picture>
</html>
